mutation CreateSchedule($input: ScheduleInput!) {
	createSchedule(input: $input) {
		id
		name
		startDate
		endDate
		mondayService
		tuesdayService
		wednesdayService
		thursdayService
		fridayService
		saturdayService
		sundayService
		weekendService
		scheduleException
	}
}
